/*
Theme Name: Rachel Rainbow (Vogue Child)
Template: vogue
Author: Colton
Version: 1.1516485269
Updated: 2018-01-20 13:54:29

*/

/* footer */
.site-footer-widgets {
	display: none;
}

.site-footer-bottom-bar-left {
	float: none;
	margin: 0 0 5px;
	text-align: center;
}

/* notifcation bar */
#wpfront-notification-bar td {
	line-height: normal;
	padding: 5px 5px 8px;
}

#wpfront-notification-bar div:not(.wpfront-message ) {
	display: none;	
}

/* newsletter sign up */
#mc_embed_signup_scroll {
	padding: 20px;
	text-align: center;
	margin: 0 auto;
	max-width: 630px;
	border-radius: 5px;
	border: 1px solid #d2d2d2;	
}

#mce-EMAIL {
	margin-bottom: 15px;
	padding: 7px 7px 3px;
	font-size: 18px;
}

#mce-responses ~ p {
	margin-bottom: 0;
}

.hover-o {
	opacity: 1;
	transition: .3s opacity;
}

.hover-o:hover {
	opacity: 0.7;
}